KLA20033
SB vulnerability in Apache Tomcat

Updated: 11/02/2022
Detect date
?
10/11/2022
Severity
?
Warning
Description

Security vulnerability was found in Apache Tomcat. Malicious users can exploit this vulnerability to bypass security restrictions.

Affected products

Apache Tomcat 10.1.x earlier than 10.1.1
Apache Tomcat 8.5.x earlier than 8.5.83

Solution

Update to the latest version
Tomcat 10.1 Software Downloads
Tomcat 8.5 Software Downloads

Original advisories

Apache Tomcat 8.x vulnerabilities
Apache Tomcat 10.1.x vulnerabilities

Impacts
?
SB 
[?]
Related products
Apache Tomcat
CVE-IDS
?
CVE-2022-422525.0Critical
Find out the statistics of the vulnerabilities spreading in your region